@charset "UTF-8";
/* CSS Document */
.second-top {
  position: relative;
  background: url("../images/w-bg@2x.jpg") repeat-x;
  height: 5vh;
  padding: 40px 0;
}
.titlearea div {
  width: 90px;
}
.titlearea img {
  width: 100%;
}
.g-title {
  font-family: 'Caveat', cursive;
  font-size: 3em;
  font-weight: 100;
  text-align: center;
}
.g-title span {
  padding-left: 1%;
}
.g-title br {
  display: none;
}
/*吹き出し*/
.onayami {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0 160px 80px;
}
.balloon_b {
  position: relative;
  display: inline-block;
  padding: 5.5%;
  width: 295px;
  height: 150px;
  font-size: 1.8rem;
  line-height: 1.8;
  color: #333;
  background: #fef2e2;
  border-radius: 50%;
  box-sizing: border-box;
  box-shadow: 10px 8px 1px -2px rgb(158 158 158 / 30%);
}
.balloon_b:before {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 0px;
  border: 15px solid transparent;
  border-left: 15px solid #fef2e2;
  z-index: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.balloon_rb {
  position: relative;
  display: inline-block;
  font-size: 1.8rem;
  padding: 8% 6%;
  width: 285px;
  height: 180px;
  color: #333;
  background: #fef2e2;
  border-radius: 50%;
  box-sizing: border-box;
  box-shadow: -8px 10px 1px -2px rgb(158 158 158 / 30%);
}
.balloon_rb:before {
  content: "";
  position: absolute;
  bottom: 1px;
  right: 17px;
  border: 15px solid transparent;
  border-left: 15px solid #fef2e2;
  z-index: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.balloon_rb2 {
  position: relative;
  display: inline-block;
  font-size: 1.8rem;
  padding: 7% 5%;
  margin-top: 5%;
  margin-right: 0%;
  width: 265px;
  height: 150px;
  color: #333;
  background: #fef2e2;
  background-image: repeating-linear-gradient(-44deg, #fff, #fff 7px, transparent 0, transparent 14px);
  border-radius: 50%;
  box-sizing: border-box;
  box-shadow: -8px 10px 1px -2px rgb(158 158 158 / 30%);
}
.balloon_rb2:before {
  content: "";
  position: absolute;
  bottom: 2%;
  right: 4%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #fef2e2;
  z-index: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.solution {
  padding: 60px 0;
}
.solution ul li {
  list-style: none;
}
.solution-inner {
  background-color: #f8f6f4;
  background-image: url("../images/second_pc.svg");
  background-position: left -10% bottom;
  background-repeat: no-repeat;
  background-size: 40% auto;
  border-radius: 6px;
}
.solution-inner h2 img {
  background: linear-gradient(transparent 60%, #ffedcd 60%);
  margin: 4% auto;
  width: 30vw;
  padding: 0 24px;
}
.description-txt {
  width: 50%;
  margin: 0 38%;
  padding-bottom: 6%;
  line-height: 2em;
  font-size: 1.5rem;
}
.mask img {
  max-width: 100%;
  border-radius: 50%;
  filter: drop-shadow(3px 2px 3px rgba(0, 0, 0, 0.2));
}
.sug {
  display: flex;
  justify-content: space-around;
}
.sug li {
  padding: 6% 2%;
  flex-basis: 25%;
}
.sug-txt {
  font-size: 1.4rem;
  padding: 10px;
}
/*制作の流れ*/
.flow {
  background: url("../images/w-bg@2x.jpg") repeat;
  margin-bottom: 120px;
  padding: 6% 0;
  font-size: 1.8rem;
}
.intro {
  max-width: 60%;
  margin: 2% auto 4%;
  font-size: 1.5rem;
}
.flow ol li {
  list-style: none;
}
.flow ol {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 4%;
}
.flow li {
  background-color: rgba(255, 255, 255, 0.47);
  margin: 2% 0;
  border-radius: 6px;
  display: flex;
  padding: 24px;
}
.flow-box div img {
  vertical-align: middle;
  padding-right: 10px;
}
.flow-box p {
  width: 74%;
  font-size: 1.5rem;
  line-height: 1.6;
}
.flow-box span a {
  color: #333;
  font-weight: bold;
  background: linear-gradient(transparent 50%, #ff9f81 50%);
}
.flow-box span a:hover {
  color: #777;
}
.flow-menu {
  margin: auto;
  margin-left: 4%;
}
.contactarea {
  max-width: 1024px;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .balloon_rb2 {
    position: relative;
    padding: 8% 4%;
    margin-top: 10%;
    width: 260px;
    height: 150px;
  }
  .balloon_rb {
    position: relative;
    display: inline-block;
    padding: 9% 5%;
    margin-top: 3%;
    width: 290px;
    height: 160px;
  }
  .solution-inner {
    background-image: url("../images/second.svg");
    background-size: 40% auto;
    border-radius: 0;
  }
  .solution-inner h2 img {
    width: 40vw;
  }
  .description-txt {
    width: 60%;
    margin: 0px 33%;
  }
}
@media screen and (max-width: 919px) {
  .balloon_b {
    position: relative;
    display: inline-block;
    padding: 7%;
  }
  .balloon_rb2 {
    position: relative;
    padding: 9% 6%;
    margin-top: 27%;
    margin-right: -5%;
  }
  .balloon_rb {
    position: relative;
    display: inline-block;
    margin-top: 7%;
  }
}
@media screen and (max-width: 845px) {
  .balloon_b {
    position: relative;
    display: inline-block;
    padding: 8%;
  }
  .balloon_rb2 {
    position: relative;
    padding: 9% 6%;
    margin-top: 23%;
    margin-right: -13%;
  }
  .balloon_rb {
    position: relative;
    display: inline-block;
    margin-top: 3%;
  }
}
@media screen and (max-width: 819px) {
  .balloon_b {
    position: relative;
    padding: 10%;
    width: 290px;
    height: 165px;
    font-size: 1.5rem;
  }
  .balloon_rb {
    position: relative;
    padding: 11% 6%;
    margin-top: 6%;
    margin-right: 0%;
    font-size: 1.5rem;
  }
  .balloon_rb2 {
    position: relative;
    padding: 8% 6%;
    margin-top: 13%;
    margin-right: -11%;
    font-size: 1.5rem;
  }
  .solution-inner {
    background-size: 60% auto;
  }
  .solution-inner h2 img {
    width: 50vw;
  }
  /*制作の流れ*/
  .intro {
    max-width: 90%;
    margin: 4% auto 8%;
    font-size: 1.4rem;
  }
  .flow {
    margin-bottom: 0;
    padding: 80px 0;
  }
  
  .flow li {
    margin: 10% 0;
    display: block;
  }
  .flow-box p {
    width: auto;
    padding-top: 4%;
  }
  .flow-menu {
    margin-left: 0;
    text-align: center;
  }
}
@media screen and (max-width: 779px) {
  .second-top {
    height: 8vh;
    padding: 32px 0;
    margin-top: 2%;
  }
  .balloon_b {
    position: relative;
    padding: 12%;
    left: -32%;
    margin-top: 6%;
  }
  .balloon_rb {
    position: relative;
    display: inline-block;
    right: -32%;
    padding: 7% 11%;
    margin-top: -12%;
  }
  .balloon_b2 {
    position: relative;
    display: inline-block;
    padding: 9% 11%;
    margin-top: 0%;
    left: -20%;
  }
  .balloon_rb2 {
    position: relative;
    display: inline-block;
    width: 280px;
    padding: 11% 7%;
    margin-top: 5%;
    right: -22%;
  }
  .solution-inner img {
    width: 52vw;
  }
  .flex-l {
    display: flex;
    align-items: center;
  }
  .flex-r {
    display: flex;
    flex-flow: row-reverse;
    align-items: center;
  }
  .sug {
    display: block;
    padding: 40px 0;
  }
  .sug li {
    padding: 4%;
  }
  .sug-txt {
    font-size: 15px;
    padding: 0 40px;
  }
  .solution-inner h2 img {
    background: linear-gradient(transparent 60%, #ffedcd 60%);
    margin: 10% auto;
    width: 60vw;
    padding: 0 4px;
  }
  .description-txt {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 6%;
    line-height: 2em;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 479px) {
  .balloon_b {
    position: relative;
    padding: 10%;
    left: -9%;
    margin-top: 0;
    width: 270px;
    height: 130px;
  }
  .balloon_b:before {
    position: absolute;
    bottom: 7px;
    left: 1px;
  }
  .balloon_rb {
    position: relative;
    display: inline-block;
    right: 5%;
    padding: 12% 8%;
    margin-top: -8%;
    height: 130px;
  }
  .balloon_rb:before {
    position: absolute;
    bottom: 5px;
    right: 5px;
  }
  .balloon_rb2 {
    position: relative;
    display: inline-block;
    width: 240px;
    padding: 11% 6%;
    margin-top: -8%;
    right: -10%;
    height: 130px;
  }
  .balloon_rb2:before {
    position: absolute;
    bottom: 3%;
    right: 0%;
    margin-top: -15px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .titlearea div {
    width: 80px;
  }
  .titlearea img {
    max-width: 80%;
  }
  .g-title br {
    display: block;
  }
  .solution {
    padding: 24px 0;
  }
  .onayami {
    padding: 0 24px 60px;
  }
  .solution-inner h2 img {
    width: 80vw;
  }
  .description-txt {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 6%;
    line-height: 2em;
    font-size: 1.5rem;
  }
  .sug-txt {
    padding: 0 20px;
  }
  .contactarea {
    padding: 20% 0;
  }
}